body {
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #808080;
	font-family: Calibri, Cambria, Arial, "Calisto MT", Georgia;
	font-size: 12pt;
	line-height: normal;
}
.oneColFixCtr #container {
	width: 800px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.oneColFixCtr #mainContent {
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 20px;
}
#products {
	bottom:20px;
	left:10px;
	right:10px;
	top:10px;
	overflow:auto;
	height:230px;
	border:thin solid #808080;
	position: static;
	visibility: visible;
	z-index: 0;
	padding-right: 10px;
	padding-left: 10px;
	background-attachment: fixed;
	background-image: url(../images/shadow.gif);
	background-repeat: repeat-x;
	background-position: top;
}
#products h4 {
	font-family: Calibri, Cambria, Arial, "Calisto MT", Georgia;
	font-size: 14px;
	color: #808080;
	font-weight: bolder;
	height: 1em;
}

#products li {
	font-family: Calibri, Cambria, Arial, "Calisto MT", Georgia;
	font-size: 12px;
	color: #A0A0A4;
	height: 1em;
}

#products p {
	font-family: Calibri, Cambria, Arial, "Calisto MT", Georgia;
	font-size: 12px;
	color: #A0A0A4;
	height: 1em;
}

.menu {
	margin:0;
	list-style:none;
	height:35px;
	background:#fff url(../images/button1.gif);
	position:relative;
	border:1px solid #000;
	border-width:0 1px;
	border-bottom:1px solid #444;
	width: 728px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 32px;
}

.menu li {
	float:left;
}
.menu li a {
	display:block;
	float:left;
	height:35px;
	line-height:35px;
	color:#aaa;
	text-decoration:none;
	font-size:11px;
	font-family:arial, verdana, sans-serif; font-weight:bold;
	text-align:center;
	padding:0 0 0 8px;
	cursor:pointer;
}
.menu li a b {
	float:left;
	display:block;
	padding:0 16px 0 8px;
}
.menu li.current a {
	color:#fff;
	background-image: url(../images/button3.gif);
}
.menu li.current a b {
	background-image: url(../images/button3.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.menu li a:hover {
	color:#fff;
	background:#000 url(../images/button2.gif);
}
.menu li a:hover b {
	background:url(../images/button2.gif) no-repeat right top;
}
.menu li.current a:hover {
	color:#fff;
	background:#000 url(../images/button3.gif);
	cursor:default;
}
.menu li.current a:hover b {
	background:url(../images/button3.gif) no-repeat right top;
}
.menu li.Title a:hover {
	color:#fff;
	cursor:text;
	background-image: url(../images/button1.gif);
}
.menu li.Title {
	float:left;
	background-image: url(../images/button1.gif);
}
.menu li.Title a {
	display:block;
	float:left;
	height:35px;
	line-height:35px;
	color:#FFFFFF;
	text-decoration:none;
	font-size:11px;
	font-family:arial, verdana, sans-serif;
	font-weight:bold;
	text-align:center;
	padding:0 0 0 8px;
	cursor:pointer;
}
.menu li.Title a b {
	float:left;
	display:block;
	padding:0 16px 0 8px;
}
.menu li.Title a:hover b {
	background-image: url(../images/button1.gif);

}
